﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD160B (1 yr) DC Current VER /5500
INSTRUMENT:            Sub Wavetek HD160B (1 yr) 10 A DC Range VER /5500
INSTRUMENT:            Sub Wavetek HD160B (1 yr) AC Current VER /5500
DATE:                  2016-01-11 09:23:40
AUTHOR:                Fluke
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       126
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, KH, DAC
#
#
#  Models Covered:
#        Wavetek Meterman, Wavetek HD160B
#
#  Source:
#        Wavetek Meterman HD160B Operator's Manual
#        Part Number: 1566342, Manual Revision: 07/00
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT                   PSUBI("DC Current")
  1.002  JMPL         10_A_DC_RANGE                PSUBI("10 A DC Range")
  1.003  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment test number

# =====  Sub Wavetek HD160B (1 yr) DC Current VER /5500  ====================

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{10 mA Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to A DC.
  2.008  PIC          5500_HD1xxB_mA_2W
  2.009  TARGET       -m
  2.010  5500   10    9.000mA        0.75% 0.005U                          2W
  3.001  5500   10    -9.000mA       0.75% 0.005U                          2W

  4.001  RSLT         =
  4.002  HEAD         -2{40 mA Range}
  4.003  TARGET
  4.004  5500   40    36.00mA        0.75% 0.05U                           2W

  5.001  HEAD         -2
  5.002  HEAD
  5.003  5500         *                                                 S
  5.004  END

  5.005  EVAL   Increment test number

# =====  Sub Wavetek HD160B (1 yr) 10 A DC Range VER /5500  =================

  6.001  LABEL        10_A_DC_RANGE
  6.002  HEAD         DC CURRENT
  6.003  RSLT         =
  6.004  HEAD         -2{10 A Range}
  6.005  TARGET       -p
  6.006  DISP         Rotate the UUT function switch to A DC.
  6.007  TARGET       -m
  6.008  5500   10    9.000A         0.75% 0.005U                          2W

  7.001  HEAD         -2
  7.002  HEAD
  7.003  5500         *                                                 S
  7.004  END

  7.005  EVAL   Increment test number

# =====  Sub Wavetek HD160B (1 yr) AC Current VER /5500  ====================

  8.001  LABEL        AC_CURRENT
  8.002  RSLT         =
  8.003  HEAD         {AC CURRENT}
  8.004  RSLT         =
  8.005  HEAD         -2{10 mA Range}
  8.006  TARGET       -p
  8.007  DISP         Rotate the UUT function switch to A AC.
  8.008  TARGET       -m
  8.009  5500   10    9.000mA        1.75% 0.005U  50H            SI       2W

  9.001  RSLT         =
  9.002  HEAD         -2{40 mA Range}
  9.003  TARGET
  9.004  5500   40    36.00mA        1.75% 0.05U   900H           SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{10 A Range}
 10.003  TARGET       -p
 10.004  PIC          5500_HD1xxB_10A_2W
 10.005  TARGET       -m
 10.006  5500   10    10.00A         1.75% 0.05U   900H           SI       2W

 11.001  HEAD         -2
 11.002  HEAD
 11.003  5500         *                                                 S
 11.004  END
