﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD160B (1 yr) VER /5500
DATE:                  2016-01-11 09:23:57
AUTHOR:                Fluke
REVISION:              $Revision: 14440 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       103
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, KH, DAC
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5500A (1 year) specifications.
#
#        Resistance
#              - 40 MΩ; TUR 3.0170
#
#  Models Covered:
#        Wavetek Meterman, Wavetek HD160B
#
#  Source:
#        Wavetek Meterman HD160B Operator's Manual
#        Part Number: 1566342, Manual Revision: 07/00
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5500         *                                                 S
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                            A        V

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  HEAD         TEST CONDITIONS
  1.013  DISP         No specific warm-up time requirement.
  1.013  DISP         Ambient temperature: 18 °C - 28 °C
  1.013  DISP         Relative humidity: less than 90 %

  1.014  HEAD         INITIAL INFORMATION
  1.015  DISP         Ensure UUT readings have been allowed to settle
  1.015  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.016  JMPL         RESISTANCE

  1.017  LABEL        DC_VOLTAGE
  1.018  CALL         Sub Wavetek HD160B (1 yr) DC Voltage VER /5500
  1.019  JMPL         DC_CURRENT

  1.020  LABEL        AC_VOLTAGE
  1.021  CALL         Sub Wavetek HD160B (1 yr) AC Voltage VER /5500
  1.022  JMPL         DC_VOLTAGE

  1.023  LABEL        RESISTANCE
  1.024  CALL         Sub Wavetek HD160B (1 yr) Resistance VER /5500
  1.025  CALL         Sub Wavetek HD160B (1 yr) Diode Test VER /5500
  1.026  JMPL         AC_VOLTAGE

  1.027  LABEL        DC_CURRENT
  1.028  CALL         Sub Wavetek HD160B (1 yr) DC Current VER /5500
  1.029  JMPL         AC_CURRENT

  1.030  LABEL        10_A_DC_RANGE
  1.031  CALL         Sub Wavetek HD160B (1 yr) 10 A DC Range VER /5500
  1.032  JMPL         END

  1.033  LABEL        AC_CURRENT
  1.034  CALL         Sub Wavetek HD160B (1 yr) AC Current VER /5500
  1.035  JMPL         10_A_DC_RANGE

  1.036  LABEL        END
  1.037  END
